Subject: DFT Failures

From: <[email-masked]>
Date: Sun, 15 May 1994 13:23:27 +0200

Hello everybody,
I have got several answers to my question about failures of
DFT, and my thanks go to everybody who responded.

My original posting was:

>Hello everybody,
>
>I'm giving a seminar on chemical applications of DFT. In picking
>cases to present, I face a dilemma: There are enough success stories
>to choose from, but for the sake of balance I need to illustrate
>some weak spots as well. Rumour has it that transition state energy
>barriers in bond-breaking reactions often are underestimated by DFT,
>and some of my own results point in the same direction. I would
>appreciate any information, references, thoughts, etc. on this or
>other shortcomings of DFT. Please reply by Email; I'll summarize
>to the net if I'm asked.
>
>    Thanks in advance,
>
>                        Ole Swang

>From the replies, I am left with the impression that the failures
are few and diffuse when it comes to numerical answers. The disappearance
of a 8.5 kcal/mol transition state is reported, as are failure in
describing van der Waals interactions. The present impossibility
of improving the functional in a systematic way, as one can improve 
correlation descriptions in ab initio methods, is a major drawback. 
In light of the good numerical performance, I am tempted to say *the* 
major drawback.

Here, then, are the replies. Again, thanks to everybody!

+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

>From [email-masked] Sun May 15 12:57:01 1994
>
>   I would certainly appreciate receiving a summary of your DFT failures.
>This is a bit tricky, of course. Our own experience with DFT has been fairly
>positive (if you're still looking for success stories, perhaps you'd be
>interested in Chem. Phys. Lett. 218 (1994) 387-394), but the right functional
>is critical. Regrettably, there still does not seem to be a systematic way to
>ensure that your functional is chemically useful.
>
>Chris
>-- 
>
>Christopher J. Cramer
>University of Minnesota
>Department of Chemistry
>207 Pleasant St. SE
>Minneapolis, MN 55455-0431
>(612) 624-0859
>[email-masked]
>
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
>
>
>From [email-masked] Sun May 15 12:57:13 1994
>From: [email-masked] (Kenneth Ray Korzekwa)
>Subject: dft problems
>
>Ole-  We have been using gaussian dft for hydrogen abstraction reactions.
>I tend to get inappropriate minima similar to that shown in Zeigler's JACS 114,
>10890, '92 paper when no nonlocal correcctions were used. I get these for some
>reactions using the various gradient corrected methods.  I can reproduce his
>data when extensive basis sets are used (6-311G**), but other reactions fail,
>even with a 6-311++G** basis set.  I would very much appreciate hearing about
>the answers you receive from the net.  Thanks in advance.  -Ken Korzekwa
>[email-masked]
>
>
>
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
>
>
>From [email-masked] Sun May 15 12:57:33 1994
>From: [email-masked] (Mark A. Zottola)
>Subject: failures in DFT
>
>Ole,
>
>As a general rule DFT is truly poor in describing weak molecular interactions
>such as hydrogen bonded systems. I have been working on some very unique
>hydrogen bonded systems. I have been using standard hartree-fock methods
>with and without the use of perturbation theory to account for correlation
>effects. I havewhat I feel to be reasonable structures for the system
>using HF type methods. When I switch to high level DFT type calculations, 
>I find that the geometries change radically. 
>TO flesh this out, I am looking at hydrogen to hydrogen contacts. Typical
>hartree-fock methods show the two protons to approach within
>1.8 to 1.9 Angstroms (at the mp2/6-31g** level). If I switch to a
>corresponding basis set with DFT I find that the H to H contacts shrink to
>nearly 1.40 Angstroms. Whether or not you believe in light atom to light atom
>contacts, the 1.4 value is clearly unreasonable for whatever camp you're in.
>I know this is sketchy, and I'd be willing to answer questions and send you
>a preprint of our work (which does NOT contain any mention of the DFT results...).
>Good luck in getting "failiures"...
>-mark
>           ********************************************** 
>           *                                            * 
>           *   Mark A. Zottola                          * 
>           *   [email-masked]                      * 
>           *   Department of Chemistry                  * 
>           *   Duke University                          * 
>           *                                            * 
>           * 'The fault, dear Brutus, lies not with     * 
>           *  ourselves, rather within our CPU's...'    * 
>           *  (with due apologies to W.S.)              * 
>           *                                            * 
>           ********************************************** 
>
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
>
>
>From [email-masked] Sun May 15 12:57:37 1994
>From: Hans-Ueli Suter <[email-masked]>
>Subject: DFT against the thruth
>
>Dear Dr. Swang,
>
>you have asked about some of the failure of DFT
>theory. Some example which shows this quite
>good is the DFT calculation of the
>isotropic hfcc or Fermi contact term. However,
>this is also problematic for standard ab initio
>methods. Okay, look first at the atoms
>(fortunate there exist a paper:
>J. Kong et al., Chem.Phys.Lett. 217 (1994) 25)
>There in table 1 the sign and factors away
>>from experimental and MR--CI results may be
>seen. I once calculated similar things
>but I was not so sure to publish it.
>The other examples are so that it
>heavenly depends on the electronic structure
>of the system, well the direct contribution
>is overestimated against an underestimation of the`
>indirect contribution (direct : value of the
>unoccupied orbital). However, in these
>cases DFT is still a method which is superior
>to UHF and UMP2. I plan to publish some 
>comparision to DFT and MR-CI, CCSD for the
>isotropic hfcc. I can send you a preprint if
>you wish. Hmm, may be that one should cite
>that as H.U. Suter et al., to be rejected.
>
>               greetings, Hans Ulrich  Suter
>
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
>
>
>From [email-masked] Sun May 15 12:57:52 1994
>
>In regard to your recent post to CCL on DFT, I have a couple of items:
>1) Please do summarize your responses to CCL.
>2) I recently attended a gaussian 92 workshop in North Carolina, USA.
>AS part of this John Pople spoke about the DFT methods that are
>available in g92 (and other codes also).  While he did relate several
>sucess stories, his major complaint was that unlike Hartree-Fock and
>the various post HF methods, (mpx, ci, qci, cc....) if the DFT 
>methods (gradient corrected exchange and correlation) do not give
>the accuracy that you need, there are no systematic methods available
>to improve the accuracy.  With post HF methods you know what to do
>to improve things, even though you may not be able to afford the 
>required computing.
>Looking forward to your summary,
>Steve Williams
>
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
>
>From [email-masked] Sun May 15 12:58:01 1994
>From: [email-masked] (Joe Durant)
>Subject: Re: CCL:DFT: Failure stories
>
>Hello!
>
>As soon as I get more time...  I have been looking at some transition states
>using DFT, principly using the BLYP functional.  Using that functional the
>surfaces tend to be too attractive, so that transition states are located
>too far out, and barriers are too low.  The worst case I have found is
>for O-HCl, where the ~8.5 kcal/mole barrier goes away, and the surface
>becomes overall attractive.  Interestingly enough, you can see that the 
>reaction "occurs" at roughly the right O-H distance; the surface falls 
>smoothly til O-H~1.2 A, at which point the HCl bond ruptures, and the
>surface drops off rapidly.  I have started looking at TS's using the
>Becke "Half and Half" + LYP functional... it looks better, but I haven't
>had time to do enough to say more.
>
>Needless to say I am quite interested in a summary (or just a forwarding)
>of the replies you get on this topic.
>
>Joe
>- -- 
>
>######################################################################
>#  Joe Durant				voice:  (510) 294-3343       #
>#  Mail Stop 9055			FAX:    (510) 294-2276       #
>#  Sandia National Laboratories		[email-masked]        #
>#  Livermore, CA  94551						     #
>######################################################################
>
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
>
>From [email-masked] Sun May 15 12:58:21 1994
>From: [email-masked] (Joe Durant)
>Subject: Re: CCL:DFT: Failure stories
>
>Hello Ole,
>
>> what you wrote is just the kind of information I wanted! 
>
>Great!
>
>As to your questions:
>
>1) The 8.5 kcal/mole barrier is from work by Koizumi, Schatz and Gordon
>(JCP 95, 6421, 1991) where they tweaked an ab initio PES to reproduce the
>experimental rate at 298 K.  The experimental Ea is somewhere in the
>6.5 kcal/mole range.  I haven't done the conversion from Ea to E0... I
>had originally thought that the reaction would have alot of tunneling, but
>the Arrhenius plot seems quite reasonable.  Oh, yes... the 8.5 kcal/mole
>number is the classical barrier, the ZPE corrected value is 6.6 kcal/mole.
>
>2)  Koizumi, et al used MP2/6-31G** to create their surface.  I used G2 and
>G2Q (G2 with QCISD/6-311G** geometries and frequencies) (JCP 98, 8031, 1993)
>Of course the G2 runs have HF, MP2, MP4 and QCISD(T) pieces in them; if you
>want output files I can mail them to you.
>
>3) Yes, the overall reaction is as you assumed: O + HCl = OH + Cl
>
>4) The transition state at HF is linear, but as soon as correlation is
>turned on it bends.  It is also bent in DFT.
>
>Hope this helps.
>
>Joe
>
>- -- 
>
>######################################################################
>#  Joe Durant				voice:  (510) 294-3343       #
>#  Mail Stop 9055			FAX:    (510) 294-2276       #
>#  Sandia National Laboratories		[email-masked]        #
>#  Livermore, CA  94551						     #
>######################################################################